<template>
    <div class="content-wrapper">
        <!-- {{ $route.params.id }}
        {{ userId }} -->
        <!-- <span v-for="event in events">
            <li>{{ event.title }} </li>
        </span> -->
       <div id="calendar"></div>
    </div>
</template>
<script>
export default {
     data(){
         return {
           events: [],
           userId:'',
         }
     },
     methods:{

     },
     created(){
         this.userId = this.$route.params.id;
         axios.post('/thisuserevent',{
            'id':this.userId
         })
         .then((response)=> this.events = response.data)
         console.log(this.events[0])
     },
     mounted: function(){
         $('document').ready(function(){
             $('#calendar').fullCalendar({
             events : 'events'
            });
         });
     }
}  
</script>
<style lang="css">

</style>


